» Ubuntu » Paketit

Error

two or more packages specified (mimms oneiric)